/*
Theme Name: Flatsome Child
Description: artistsnetwork variant
Author: -
Template: -
Version: 0.0

Flatsome 

*/

/* TYPOGRAPHY */
h1, h2, h3, h4, h5 {
    font-family: 'Playfair Display', serif !important; 
    line-height: 1.15 !important;
    color: #555 !important;
    font-weight: 700 !important;
}
h1 {
    font-weight: 600 !important;
    font-size: 2.488rem !important;
    letter-spacing: 0px !important;
}
h2 {
    font-size: 2.074rem !important;
    letter-spacing: .25px !important;
}
h3 {
    font-size: 1.728rem !important;
    letter-spacing: 0px;
}
h3.homepage { /* temporary homepage grid fix */
    font-family: 'Lato', sans-serif !important;
}
h4 {
    font-size: 1.44rem !important;
    letter-spacing: 0.15px !important;
}
#footer h4 {
    color: #FFF !important;
}
h5 {
    font-size: 1.2rem !important;
    letter-spacing: 0.15px !important;
}
h6 {
    font-family: 'Lato', sans-serif !important;
    font-weight: 700 !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    text-transform: none !important;
}
.subtitle {
    font-size: 1.125rem !important;
    letter-spacing: 0.15px !important;
    line-height: 1.15 !important;
}
body, .caption, .overline {
    font-family: 'Lato', sans-serif !important;
    line-height: 1.5 !important;
}
figcaption {
    font-size: .9rem !important;
}
body p {
    font-weight: 400;
    font-size: 1.05rem !important;
    line-height: 1.5 !important;
    letter-spacing: 0.25px !important;
    color: #555 !important;
}
li{
    font-weight: 400;
    font-size: 1.05rem !important;
}
.caption {
    font-size: .8rem;
    letter-spacing: 0.4px;
}
.overline {
    font-size: .64rem;
    letter-spacing: 0.4px;
}
#footer h4, #footer a {
    color: #f1f1f1;
}
#footer, #footer p, #footer .menu-footer-menu a {
    color: #f1f1f1 !important;
}

@media only screen and (max-width: 481px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    h1 {
        font-size: 2.074rem !important;
    }
    h2 {
        font-size: 1.44rem !important;
    }
    h3 {
        font-size: 1.44rem !important;
    }
    h4 {
        font-size: 1.2rem !important;
    }
}


/* COLORS */
/*#content a {
	color: #1e73b3;
}
#content a:hover {
    color: #3DB8EA;
}*/
body, body p {
	color: #555 !important;
}
.blue {
    color: #1E73BE !important;
}
.featured-box a.button {
    color: #1E73BE !important;
}
.light-blue {
    color: #3DB8EA !important;
}
.gray {
    color: #555 !important;
}
.light-gray {
    color: #777 !important;
}
.dark-gray {
    color: #222 !important;
}

/* LINKS */
#content a {
    font-weight: 700 !important;
}
.header-bottom a:hover {
    color: #FFF !important;
}
/* */


/* 10/28/2020 accessibility fix */
/*.entry-header-text .entry-category.is-xsmall a {
    color: #555 !important;
}
.entry-header-text .entry-category.is-xsmall a:hover {
    color: #1e73be !important;
}*/
/* */


/* BUTTONS */
.button.primary.grid-button {
    background-color: #1E73BE !important;
    border-radius: 0px !important;
    color: #fff !important;
    border: 2px solid #1E73BE !important;
}
.button.primary.grid-button:hover {
    border: 2px solid #1E73BE !important;
    background-color: #fff !important;
    color: #1E73BE !important;
    -webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
a.button:hover {
    background: white;
}

/* HEADER */
.nav>li.html {
    font-size: inherit !important;
}

@media (min-width: 850px) {
    .nav-divided>li {
        margin: 1em .7em 0 .7em !important;
    }
}

/* SPECIFIC FIXES/OVERRIDES */
.woocommerce-mini-cart__buttons .button.wc-forward { /* view cart button in header dropdown */
    background-color: #3db8ea !important;
    color: #fff !important;
}

.woocommerce-mini-cart__buttons .button.checkout.wc-forward { /* checkout button in header dropdown */
    background-color: #0088cc !important;
    color: #fff !important;
}
.is-uppercase, .uppercase { /* flatsome assigns some headers uppercase automatically, removing */
    text-transform: none !important;
}
.nav-dropdown a:hover { /* override global styles for top menu link hovering */
    color: #3db8ea !important
}
.swp_social_panel a { /* override link color change for social share buttons */
    color: #fff !important
}
.swp_social_panel a:hover { /* override link color change for social share buttons */
    color: #fff !important
}
.swp_social_panel.swp_horizontal_panel.swp_flat_fresh .swp_default_full_color.swp_other_full_color.swp_individual_full_color.scale-100.scale-full_width > .swp_share_button > a { /* override link color change for social share buttons */
    color: #fff !important;
}
.social-icons .is-outline {
	color: silver !important;
}
.gp-userbar p.is-small { /* "Artists Network TV: OVER 700 art video workshops! Over 1,000 hours of content." */
	padding-top: 0px !important;
	font-size: .8rem !important;
	line-height: 16px !important;
	color: #f1f1f1 !important;
}
.from_the_blog_excerpt {
	font-weight: 400 !important;
}
.browse-by-medium .box-text .box-text-inner p {
	color: #f1f1f1 !important;	
}

/*************** GOOGLE SEARCH PAGE  ***************/
input.gsc-input, table.gsc-search-box td.gsc-input {
	padding-right:0px!important;
}
input.gsc-search-button, .gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
	background-color:#1e73be!important;
	border-color:#1e73be!important;
	border-radius:0px!important;
	margin-left:0px!important;
    height:50px;
    padding:0px 15px!important;
}
.gsc-search-button-v2 svg{
	height:20px;
	width:20px;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus{
	height:50px!important;
	margin-bottom:0px;
    line-height:40px!important;
    box-shadow:none!important;
    background:none!important;
    padding-left:10px!important;
    font-size:16px!important;
}
table.gsc-search-box td{
    border:0px!important;
    padding:0px!important;
}
/* ZINIO API PAGE */
#newsstand{
    width:100%!important;
}
#newsstand .name{
    font-size:1.05rem;
    letter-spacing:0.25px;
    font-weight:500;
}
#shop-sidebar{
    text-align:left;
}
/*END ZINIO API PAGE */

/*EBOOKS PAGE */
.name{
    margin-top:20px;
}
/*END EBOOKS PAGE */

/* TI CAROUSEL */
img.tiVideoWidgetPlayOverlaySlider.lazy-load-active{
	width:auto !important;
	position:absolute;
	left:30%;
	top:20%;
	height:65%;
}
@media only screen and (max-width: 600px) {
	#section_1689790224{
		padding-left:0px;
		padding-right:0px;
	}
	#row-1384192517{
		padding-left:30px;
		padding-right:30px;
	}
	.flickity-slider .box-text{
		padding-left:.5em!important;
		padding-right:.5em!important;
	}
}
/* END TI CAROUSEL */

/* MY MEMBERSHIP PAGE */
.membership_info .pull-left{
    width:50%;
}
#membership_info{
    margin-bottom:4em;
}
#membership-type{
    margin-bottom:2em;
}
#next-payment{
    margin-bottom:3.35em;
}
@media only screen and (max-width: 660px) {
    .membership_info .pull-left{
        width:100%;
    }
    #next-payment{
        margin-bottom:2em;
        margin-top:2em;
    }
    #shipping_address{
        margin-bottom:2em;
    }
    .pull-right{
        float:none;
        margin:1em 0;
    }
    #magazine_archive{
        height:550px;
    }
}
/* END MY MEMBERSHIP PAGE */

/* PRODUCT PAGES */
.download-link{
    font-size:14px!important;
}
.includedMembership{
    color:#000 !important;
    border-top:2px solid #000;
    border-bottom:2px solid #000;
    text-align:center;
    margin: .5em 0;
}
.membershipM{
    position:absolute!important;
    width:35px!important;
    height:35px!important;
    right:0!important;
    margin:0!important;
    left:auto!important;
    /*z-index:99!important;*/
    top:0;
}
/* END PRODUCT PAGES */

/* MEMBERSHIP POPUP */
.watch-button{
    background:#0088cc!important;
    color:#FFF!important;
    border:2px solid #0088cc;
}
.watch-button a{
    color:#FFF!important;
}
.watch-button:hover{
    background:#FFF!important;
    color:#0088cc!important;
    box-shadow:none;
}
.watch-button:hover a{
    color:#0088cc!important;
}
@media (max-width:660px){
    .watch-button{
        padding:0 .6em!important;
    }
}
@media (min-width:850px){
    .stuck .header-main .nav-divided>li{
        margin:0 .7em!important;
    }
    .stuck .header-main .membership-popup{
        margin-top:.8em!important;
    }
}
.paoc-pro-popup-modal .paoc-pro-popup-modal-cnt .paoc-pro-popup-modal-cnt-inner{
    padding:30px 20px;
}
.membership-popup{
	background:#d0b600!important;
	color:#231f20!important;
	text-transform:uppercase!important;
	border-radius:0px!important;
	border:2px solid #d0b600!important;
	padding:0 1.2em!important;
	letter-spacing:.03em!important;
	min-height:2.5em!important;
	transition:transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s!important;
	font-size:.97em!important;
	vertical-align:middle!important;
	line-height:2.19em!important;
	margin-bottom:1em!important;
	text-align:center;
	font-weight:600;
}
.membership-popup:hover{
	background:#231f20!important;
	border:2px solid #231f20!important;
	color:#d0b600!important;
	padding:0 1.2em!important;
	letter-spacing:.03em!important;
	min-height:2.5em!important;
	font-size:.97em!important;
	vertical-align:middle!important;
	line-height:2.19em!important;
	margin-bottom:1em!important;
	text-align:center;
}
.membership-popup.homepage-membership, .membership-popup.homepage-membership:hover{
    margin-bottom:.5em!important;
}
.button.membership-button{
    background:#d0b600!important;
	color:#231f20!important;
	text-transform:uppercase!important;
	border-radius:0px!important;
	border:2px solid #d0b600!important;
	padding:0 1.2em!important;
	letter-spacing:.03em!important;
	min-height:2.5em!important;
	font-size:.97em!important;
	text-align:center;
}
.button.membership-button:hover{
	background:#231f20!important;
	color:#d0b600!important;
	border-color:#231f20!important;
	box-shadow:none!important;
	padding:0 1.2em!important;
	letter-spacing:.03em!important;
	min-height:2.5em!important;
	font-size:.97em!important;
	text-align:center;
}
.membership-button.is-outline{
	background:white!important;
	color:#231f20!important;
	border-color:#231f20!important;
	text-align:center;
}
.membership-button.is-outline:hover{
	background:#231f20!important;
	color:#d0b600!important;
	border-color:#231f20!important;
	text-align:center;
}
.membership-button a{
    color:#d0b600;
}
.membership-button:hover a{
    color:#231f20;
}
.membership-button a:hover{
    color:#231f20;
}
.button.primary{
	/*background:#1e73be;
	color:white;*/
	text-transform:uppercase!important;
	border-radius:0px!important;
	border:2px solid #1e73be;
	padding:0 1.2em!important;
	letter-spacing:.03em!important;
	min-height:2.5em!important;
	font-size:.97em!important;
	text-align:center;
}
.button.primary:hover{
	/*background:white;
	color:#1e73b3;*/
	border-color:#1e73b3;
	box-shadow:none!important;
	padding:0 1.2em!important;
	letter-spacing:.03em!important;
	min-height:2.5em!important;
	font-size:.97em!important;
	text-align:center;
}
.button.primary.is-outline{
	background:white;
	color:#1e73b3;
	border-color:#1e73b3;
	text-align:center;
}
.primary.is-outline:hover{
	background:#1e73b3;
	color:white;
	border-color:#1e73b3;
	text-align:center;
}
.paoc-pro-popup-modal-cnt-inner{
	text-align:center;
}
@media only screen and (min-width: 661px) {
.member-area-button .col-inner{
	min-height:136px;
}
}
.box-title{
    background:#231f20;
    text-transform:uppercase;
    color:white!important;
    padding:10px;
    width:100%;
    font-size:.883rem!important;
    margin-top:-1px!important;
  }
  .box-title.invisible{
    background:transparent;
  }
  .col_2{
    width:46%;
    display:inline-block;
    text-align:center;
    vertical-align:top;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
	}
.col_2:hover{
box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.3);
}
.box-inner{
	padding:15px 0px 10px;
}
  .annual-box{
    padding:0px;
    margin-left:2%;
  }
  .monthly-box{
    margin-right:2%;
    padding:0px;
  }
.annual-box h2, .monthly-box h2{
	margin-bottom:.1em!important;
}
  .join-monthly{
    color:#1e73b3!important;
    background:#FFF;
    border:2px solid #1e73b3!important;
		background-color:#FFF!important;
		transition: 0.3s;
  }
  .join-monthly:hover{
    color:#FFF!important;
    background:#1e73b3;
    box-shadow:none!important;
    border:2px solid #1e73b3;
		background-color:#1e73b3!important;
  }
  .join-yearly{
    background:#1e73b3;
    border:2px solid #1e73b3!important;
		background-color:#1e73b3!important;
		transition: 0.3s;
		color:#FFF!important;
  }
  .join-yearly:hover{
    border:2px solid #1e73b3;
    color:#1e73b3!important;
    background:#FFF;
    box-shadow:none!important;
		background-color:#FFF!important;
  }
  .caption-font{
    font-size:.9rem!important;
    font-style:italic;
		margin-bottom:1em!important;
  }
  .box-section{
    margin:0 auto;
    text-align:center;
  }
  .bottom-button{
    text-align:center;
    margin:0 auto;
    padding-top:30px;
  }
  @media only screen and (max-width: 600px) {
    .col_2{
      width:100%!important;
      display:block!important;
      min-height:0px;
      margin-top:10px;
    }
    .monthly-box{
      margin-right:0px;
    }
    .annual-box{
      margin-left:0px;
    }
  }
/* END MEMBERSHIP POPUP */

/* TI LOADING PAGE */
.loading-svg{
    width:300px;
    height:300px;
    text-align:center;
    margin:0 auto;
}
.loading-container{
    margin:0 auto;
    text-align:center;
    padding:2em 0 4em 0;
}
.loader {
    border: 16px solid #000;
    border-top: 16px solid #d0b600;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    animation: spin 2s linear infinite;
    margin:2em auto;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.loading-logo{
    width:35%;
}
/* END LOADING PAGE */

/* GATED CONTENT */
.membership-prompt{
    padding:60px 0px 180px;
    text-align:center;
    width:100%;
    position:absolute;
    background:white;
    z-index:9;
    left:0;
    margin:0 auto;
    bottom:23%;
  }
  @media (max-width:850px){
    .membership-prompt{
        bottom:0;
    }
  }
  .membership-prompt:before{
    content:"";
    left:0px;
    right:0px;
    margin-top:-182px;
    height:125px;
    background-image:linear-gradient(rgba(255, 255, 255, 0), rgb(255, 255, 255));
    display:block;
    position:absolute;
  }
  .membership-prompt.paint-along{
      padding:20px 0px;
    text-align:center;
    width:100%;
    position:relative;
    background:white;
    z-index:9;
    left:0;
    margin:0 auto;
    bottom:unset;
  }
  .membership-prompt.paint-along:before{
      content:none;
      display:none;
  }
  .postid-1911 .comments-area, .postid-1911 .navigation-post, .postid-1911 .entry-meta .posted-on, .postid-1911 .entry-meta .byline, .postid-1911 .entry-meta .cat-links{
  display:none!important;
  }
  .membership-prompt .box-section{
      background:rgba(0, 0, 0, 0.08);
      padding:1em;
      margin:1em 0;
  }
  .membership-prompt .col_2{
      background:white;
  }
  .membership-prompt .box-inner a{
      text-decoration:none!important;
  }
/* END GATED CONTENT */

/* MEMBERSHIP CONSOLE */
.membership-console>ul>li{
    margin-bottom:.2em!important;
    margin-left:2em;
    font-size:100%;
}
.membership-console p{
    margin-bottom:.5em;
}
/* END MEMBERSHIP CONSOLE */

/* MEMBERSHIP DISCOUNTS */
.membership-discount-thumbnail img{
    width:30px;
    margin-right:6px;
}
.membership-discount-product-page img{
    width:35px;
    margin-right:10px;
}
.membership-discount-product-page .price-area{
    color:#111;
    font-size:1.05rem;
    vertical-align:middle;
}
.membership-discount-thumbnail .price-area{
    font-size:.9rem;
    color:#111;
}
.membership-discount-thumbnail .price-area strike, .membership-discount-product-page .price-area strike{
    opacity:.6;
}
.membership-prompt.product-page{
	position:relative!important;
	padding:0px;
	text-align:left!important;
	color:#231f20!important;
}
.membership-prompt.product-page h6{
    margin-bottom:1rem;
}
.membership-prompt.product-page h6, .membership-prompt.product-page p, .membership-prompt.product-page a{
	color:#231f20!important;
    opacity:1;
}
.membership-prompt.product-page::before{
	display:none!important;
}
.membership-prompt.product-page h2{
	font-size:1.5rem!important;
}
.bundled_product_excerpt.product_excerpt{
	display:none;
}
/*Membership discount note on cart page*/
.membership-discount-note a{
	color:#231f20!important;
	font-weight:bold;
	margin:0px!important;
	font-size:.9em;
}
.membership-discount-note{
	background:url(https://s32625.pcdn.co/wp-content/uploads/2021/01/ANM_Homepage-NonMemberNoLogo.jpg);
	padding:10px;
	text-align:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.membership-discount-note p.caption{
	font-size:.8rem!important;
	margin-top:.5rem;
}
.membership-discount-note .col_2{
	background:white;
	width:30%;
}
#upsell_container #upsell_description div{
    width:100%;
}
tr.woocommerce-cart-form__cart-item.cart_item.remove-border-bottom td{
    border-bottom:0px!important;
}
.shop_table .cart_item td{
    color:#111;
}
.shop_table .cart_item td 
@media (max-width:660px){
    .membership-discount-note img{
        width:60%;
    }
    .membership-discount-note{
        background:#efefef;
    }
    .membership-discount-note .col_2{
        width:48%!important;
        display:inline-block!important;
        margin-top:0px;
    }
    .membership-discount-note .col_2.annual-box .membership-button{
        border:0px!important;
    }
}
@media (min-width:661px){
	.membership-discount-note img{
	width:25%;
}
#upsell_container #upsell_description div{
    width:65%;
}
}
/* END MEMBERSHIP DISCOUNTS */

/*COMMENT BOX STYLING*/
#comments .customer-service-info{
    background:rgba(0,0,0,0.05);
    padding:2rem 25px 1rem;
    margin-top:2rem;
}
#comments .customer-service-info i{
    display:inline-block;
    line-height:44px;
    vertical-align:top;
    margin-right:2rem;
    border-radius:100%;
    height:42px;
    width:42px;
    text-align:center;
    color:white;
    background:#0088cc;
}
#comments .customer-service-info p{
    display:inline-block;
    line-height:42px!important;
    margin-bottom:0px;
    margin-right:1rem!important;
}
#comments .customer-service-info .button{
    margin-right:0px;
}
#comments .comment-respond{
    margin-top:0px;
    padding-bottom:2rem;
}
li > #comments .comment-respond{
    margin-top:15px;
}
.comment-form-attachment label{
    display:none;
}
#respond input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, textarea:focus{
    box-shadow:0 0 5px rgb(61,184,234);
}
#comments textarea#comment{
    margin-top:0px;
}
#comments input#attachment::before{
    display:inline-block;
    font-style:normal;
    text-rendering:auto;
    font-variant:normal;
    -webkit-font-smoothing:antialiased;
    font-family:"FontAwesome";
    content:"\f03e";
    font-size:2rem;
    cursor:pointer;
    margin-right:1rem;
}
#comments input#attachment{
    cursor:pointer;
}
#comments p.comment-form-attachment{
    font-size:.8rem!important;
    cursor:pointer;
    width:50%;
}
#comments p.form-submit{
    width:50%;
}
#comments input#submit{
    float:right;
    margin-right:0px;
}
.comment-form-attachment label i:hover{
    background:rgba(255,255,255,.8);
}
.comment-form-attachment label i{
    width:50px;
    height:50px;
    font-size:30px;
    color:#0088cc;
    vertical-align:middle;
    text-align:center;
    line-height:50px;
    border-radius:100%;
    transition:transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
}
@media (max-width:660px){
    #comments p.form-submit{
        display:inline-block;
        vertical-align:top;
    }
    #comments p.comment-form-attachment{
        width:48%;
        display:inline-block;
    }
}
/*END COMMENT BOX STYLING*/

/* 404 PAGE STYLING */
section.error-404{
    text-align:center;
    height:auto;
}
.error-404 .queryly{
    margin:0 auto;
}
.error-suggestions{
    padding:2rem 0 0 0;
}
#row-1207255774 > .col > .col-inner {
    padding: 25px 25px 10px 25px;
    background-color: rgb(255,255,255);
}
#col-1651708010 > .col-inner {
    border-radius: 15px;
}
#col-771630769 > .col-inner {
    border-radius: 15px;
}
#col-188057905 > .col-inner {
    border-radius: 15px;
}
#gap-1329788542 {
    padding-top: 30px;
}
#col-1651708010, #col-188057905, #col-771630769{
    text-align:left;
}
@media only screen and (min-width: 661px) {
    .error-404 .ux-search-submit{
        margin-bottom:1em!important;
        margin-left:-6px;
    }
    .error-404 .queryly{
        width:50%;
    }
    .error-404 .queryly input#query{
        width:80%!important;
        font-size:1em!important;
    }
}
@media only screen and (max-width: 660px) {
    .error-404 .ux-search-submit{
        margin-left:-44px;
        height:44px!important;
        margin-bottom:1em!important;
    }
    .error-404 .ux-search-submit i{
        font-size:1em;
        margin-left:-3px;
    }
}
/* END 404 PAGE STYLING */

/*STYLING FOR RIGHT SIDE RAIL WIDGETS*/
.post-sidebar .widget-title{
    background:#1e73be;
    color:white;
    display:block;
    text-align:center;
    padding:10px;
    font-weight:700;
    margin-bottom:10px;
    font-family:"Lato", sans-serif;
    line-height:1.6;
  }
  .post-sidebar .is-divider{
    display:none;
  }
  
  /*END STYLING FOR RIGHT SIDE RAIL WIDGETS*/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .sticky-ad-container {
        display: none !important;
    }

}
@media only screen and (min-width: 661px) {
    .mobile-header{
        display:none!important;
    }
}
@media only screen and (max-width: 600px) {
    .mobile-center .col-inner.text-right, .mobile-center{
        text-align:center!important;
    }
    .mobile-center.button-area .button{
        margin: 0 auto 10px!important;
    }
    .desktop-header{
        display:none!important;
    }
}